## EXPORT_SPEC IXML_Element* ixmlDocument_createElementNS

## (IXML_Document* doc,
DOMString namespaceURI,
DOMString qualifiedName )

> Creates a new Element node in the given qualified name and namespace URI.

## Documentation

> Creates a new Element node in the given qualified name and namespace URI.

Parameters:
  doc - The owner Document of the new node.
  namespaceURI - The namespace URI for the new Element.
  qualifiedName - The qualified name of the new Element.
Returns:
  [Element*] A pointer to the new Element or `NULL` on failure.

Alphabetic index

This page was generated with the help of DOC++.